/* ===================================
    Table of Content
====================================== */

/*  
    - Google Fonts
    - Scrollbar
    - General   
    - Loader
    - Navbar
    - Side Menu
    - Banner
    - About Section
    - Portfolio section
    - Reviews Section
    - Blog Section
    - Contact Section
    - Footer
    - StandAlone Page
    - Media Queries
   
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

/* ===================================
    Scrollbar
====================================== */

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  width: 12px;
  background: white;
  border-left: 0 solid white;
  border-right: 0 solid white;
}

::-webkit-scrollbar-thumb {
  background: #07aaa5;
  width: 0;
  height: 25%;
  transition: .5s ease;
  cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
  background: #1b1d1f;
}



/* ===================================
    General
====================================== */


body {
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
}

span {
  font-weight: 400;
}

a {
  text-decoration: none;
}


/*Headings*/

.heading {
  font-size: 38px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 25px; 
  font-family: 'Montserrat', sans-serif;
}

.subheading { 
  font-size: 20px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 25px;
  font-family: 'Montserrat', sans-serif;
}

.text {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 25px;
  font-family: 'Source Sans Pro', sans-serif;
}

/*Social Icons*/

.social-icons ul {
  margin-bottom: 0px;
}

.social-icons ul li {
  font-size: 15px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
}

.social-icons ul li a {
  overflow: hidden;
  border-radius: 50%;
  display: block;
  color: #fff;
  height: 40px;
  line-height: 40px;
  width: 40px;
  border: 1px solid transparent;
  text-align: center;
}


/*Social icons hover*/
/*White icon*/
.hover:hover {color: #fff; transition: all 0.5s ease; background-color: #ec768c;}
/*White Background*/
.hovr:hover {color: #07aaa5; transition: all 0.5s ease; background-color: #fff;}


/*Button*/

.btn {
  z-index: 2;
  letter-spacing: .5px;
  border-radius: 0;
  font-weight: 600;
  overflow: hidden;
  position: absolute;
  line-height: inherit;
  display: inline-block;
  color: #fff;
  border: 2px solid transparent;
  text-transform: uppercase;
  transition: all .5s ease;
}

.btn.button {
  font-size: 15px ;
  font-weight: 600;
  color: #fff ;
  padding: 9px 27px;
  line-height: 1.8em !important;
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: all 0.5s ease;
  font-family: 'Montserrat', sans-serif;
}

.btn.btn-rounded {
  border-radius: 50px;
}
.btn.btn-box {
  border-radius: 1px;
}

.btn.blue-btn {
  background:  #07aaa5;
  border-color:  #07aaa5;
  color: #fff;
}

.btn.trans-btn {
  background:  transparent;
  border-color:  #fff;
}

  

/*Button hover*/

.btn.btn-hvr-white:hover {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}

.btn.btn-hvr-pink:hover{
  background-color: #ec768c;
  border-color: #ec768c;
  color: #fff;
}
.btn.btn-hvr-black:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}

/*Image Hover*/

.hover-effect::before,
.hover-effect::after {
  content: "";
  background: #ec768c;
  height: 0;
  width: 0;
  z-index: 1;
  position: absolute;
  -webkit-transition-duration: 1.3s !important;
  -o-transition-duration: 1.3s;
  transition-duration: 1.3s !important;
}

.hover-effect::before {
  right: 0;
  opacity: 1;
  bottom: 0;
}

.hover-effect::after {
  top: 0;
  opacity: .7;
  left: 0;
}

.hover-effect:hover::after,
.hover-effect:hover::before {
  height: 100%;
  opacity: 0;
  width: 100%;
}

/* ===================================
    Loader
   ====================================== */

.inner {
    display: table-cell;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.outer {
    display: table;
    width: 100%;
    height: 100%;
}

.preloader {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    background: #1b1d1f;
    z-index: 9999;
    text-align: center;
    overflow: hidden;
}

.box{
    position: absolute;
    top: 45%;
    left: 48%;
    transform: translate(-50%,-50%);
    display: inline-block;
}

.box:after {
    content: '';
    width: 50px;
    height: 50px;
    background: #fff;
    -moz-animation: preloader 500ms linear infinite;
    -webkit-animation: preloader 500ms linear infinite;
    animation: preloader 500ms linear infinite;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
}
.box:before {
    content: '';
    width: 50px;
    height: 5px;
    background: #000;
    -moz-animation: preloader-shadow 500ms linear infinite;
    -webkit-animation: preloader-shadow 500ms linear infinite;
    animation: preloader-shadow 500ms linear infinite;
    opacity: 0.1;
    position: absolute;
    top: 59px;
    left: 0;
    border-radius: 50%;
}

@-moz-keyframes preloader {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -moz-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -moz-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -moz-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -moz-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@-webkit-keyframes preloader {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -webkit-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@keyframes preloader {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -moz-transform: translateY(9px) rotate(22.5deg);
        -ms-transform: translateY(9px) rotate(22.5deg);
        -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -moz-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        -ms-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        -webkit-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -moz-transform: translateY(9px) rotate(67.5deg);
        -ms-transform: translateY(9px) rotate(67.5deg);
        -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -moz-transform: translateY(0) rotate(90deg);
        -ms-transform: translateY(0) rotate(90deg);
        -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@-moz-keyframes preloader-shadow {
    50% {
        -moz-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}
@-webkit-keyframes preloader-shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}
@keyframes preloader-shadow {
    50% {
        -moz-transform: scale(1.2, 1);
        -ms-transform: scale(1.2, 1);
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}

.cd-transition-layer {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility: visible;
    overflow: hidden;
    pointer-events: none;
}

.cd-transition-layer .bg-layer {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-2%);
    -moz-transform: translateY(-50%) translateX(-2%);
    -ms-transform: translateY(-50%) translateX(-2%);
    -o-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
    height: 100%;
    width: 2500%;
    background: url(../img/ink.png) no-repeat 0 0;
    background-size: 100% 100%;
}

.cd-transition-layer.visible {
    opacity: 1;
    visibility: visible;
}

.cd-transition-layer.opening .bg-layer {
    -webkit-animation: cd-sequence 1.0s steps(24);
    -moz-animation: cd-sequence 1.0s steps(24);
    animation: cd-sequence 1.0s steps(24);
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.cd-transition-layer.closing .bg-layer {
    -webkit-animation: cd-sequence-reverse 1.0s steps(24);
    -moz-animation: cd-sequence-reverse 1.0s steps(24);
    animation: cd-sequence-reverse 1.0s steps(24);
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.no-cssanimations .cd-transition-layer {
    display: none;
}

@-webkit-keyframes cd-sequence {
    0% {
        -webkit-transform: translateY(-50%) translateX(-2%);
    }
    100% {
        -webkit-transform: translateY(-50%) translateX(-98%);
    }
}

@-moz-keyframes cd-sequence {
    0% {
        -moz-transform: translateY(-50%) translateX(-2%);
    }
    100% {
        -moz-transform: translateY(-50%) translateX(-98%);
    }
}

@keyframes cd-sequence {
    0% {
        -webkit-transform: translateY(-50%) translateX(-2%);
        -moz-transform: translateY(-50%) translateX(-2%);
        -ms-transform: translateY(-50%) translateX(-2%);
        -o-transform: translateY(-50%) translateX(-2%);
        transform: translateY(-50%) translateX(-2%);
    }
    100% {
        -webkit-transform: translateY(-50%) translateX(-98%);
        -moz-transform: translateY(-50%) translateX(-98%);
        -ms-transform: translateY(-50%) translateX(-98%);
        -o-transform: translateY(-50%) translateX(-98%);
        transform: translateY(-50%) translateX(-98%);
    }
}

@-webkit-keyframes cd-sequence-reverse {
    0% {
        -webkit-transform: translateY(-50%) translateX(-98%);
    }
    100% {
        -webkit-transform: translateY(-50%) translateX(-2%);
    }
}

@-moz-keyframes cd-sequence-reverse {
    0% {
        -moz-transform: translateY(-50%) translateX(-98%);
    }
    100% {
        -moz-transform: translateY(-50%) translateX(-2%);
    }
}

@keyframes cd-sequence-reverse {
    0% {
        -webkit-transform: translateY(-50%) translateX(-98%);
        -moz-transform: translateY(-50%) translateX(-98%);
        -ms-transform: translateY(-50%) translateX(-98%);
        -o-transform: translateY(-50%) translateX(-98%);
        transform: translateY(-50%) translateX(-98%);
    }
    100% {
        -webkit-transform: translateY(-50%) translateX(-2%);
        -moz-transform: translateY(-50%) translateX(-2%);
        -ms-transform: translateY(-50%) translateX(-2%);
        -o-transform: translateY(-50%) translateX(-2%);
        transform: translateY(-50%) translateX(-2%);
    }
}


/* ===================================
    Navbar
====================================== */


/* nav top default */
.navbar.navbar-top-default {
  position: absolute;
  top: 0;
  padding-bottom: 0;
  border-bottom: 1px solid #505050;
  z-index: 99;
  overflow: hidden;
  height: 90px;
  width: 100%;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
  background-color: transparent;
}


.header-appear .navbar-top-default {
  height: 88px;
  position: fixed;
  z-index: 999;
  background-color: #1b1d1f;
  border-bottom: 1px solid transparent;
  -webkit-animation-name: animationFade;
  -o-animation-name: animationFade;
  animation-name: animationFade;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
}

@keyframes animationFade {
    from { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);
    }
    to { opacity: 1; -webkit-transform: none; -o-transform: none; transform: none; }
}
.navbar .navbar-nav {
  margin-left: auto;
}

.navbar .navbar-nav .nav-link {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  margin-left: 40px;
  transition: all .5s ease;
  padding: 25px 8px;
  display: block;
  text-transform: uppercase;
  border-bottom: 3px solid transparent;
  font-family: 'Montserrat', sans-serif;
}

.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:hover {
  color: #fff;
  border-bottom: solid 3px #ec768c;
  transition: .5s ease;
}

/*side menu button*/

.sidemenu_btn {
  width: 36px;
  padding: 6px;
  right: 40px;
  top: 20px;
  z-index: 999;
  margin-top: 12px;
  margin-left: 16px;
  cursor: pointer;
  position: absolute;
  display: inline-block;
  transition: all .3s linear;
}

.sidemenu_btn span {
  height: 2px;
  width: 100%;
  background: #fff;
  display: block;
  margin: auto;
  transition: .5s ease;
}

.sidemenu_btn:hover span:first-child,
.sidemenu_btn:hover span:last-child {
  width: 70%;
  background-color: #fff;
}

.sidemenu_btn:hover span:nth-child(2) {
  background-color: #fff;
}

.sidemenu_btn span:nth-child(2) {
  margin: 4px 0;
}


/* ===================================
    Side Menu
====================================== */

.side-menu {
  top: 0;
  right: 0;
  width: 30%;
  height: 100%;
  z-index: 9995;
  background-color: #1b1d1f;
  transform: translate3d(100%, 0, 0);
  transition: transform .5s ease;
  position: fixed;
  overflow: hidden;
}

.side-menu.left {
  left: 0;
  right: auto;
  transform: translate3d(-100%, 0, 0);
}

.side-menu.before-side {
  width: 280px;
}

.side-menu.side-menu-active,
.side-menu.before-side {
  transform: translate3d(0, 0, 0);
}

.pul-menu .side-menu.side-menu-active {
  visibility: visible;
  opacity: 1;
}

.side-menu .navbar-brand {
  margin: 0 0 2.5rem 0;
}


/*Side overlay*/

#close_side_menu {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 1031;
  opacity: 0.7;
  background-color: #1b1d1f;
  position: fixed;
  transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
}


/*side menu image*/

.sidemenu-image {
  position: absolute;
  top: 45px;
}

/*side menu close btn*/

.side-menu .btn-close {
  height: 33px;
  width: 33px;
  top: 30px;
  right: 25px;
  cursor: pointer;
  text-align: center;
  position: absolute;
  display: inline-block;
}

.side-menu.before-side .btn-close {
  display: none;
}

.side-menu .btn-close::before,
.side-menu .btn-close::after {
  top: 5px;
  left: 16px;
  height: 24px;
  width: 2px;
  content: ' ';
  background: #fff;
  position: absolute;
}

.side-menu .btn-close:before {
  transform: rotate(45deg);
}

.side-menu .btn-close:after {
  transform: rotate(-45deg);
}
/*Sidemenu btn close hover*/

.side-menu .btn-close:hover{
  animation: .8s rotate;
}
.side-menu .btn-close:hover {
-webkit-animation: .8s rotate;
animation: .8s rotate;
}
@-webkit-keyframes rotate {
from{
transform: rotate(0deg);
}
to{
transform: rotate(360deg);
}
}
@keyframes rotates {
from{
transform: rotate(0deg);
}
to{
transform: rotate(360deg);
}
}


/*side menu inner-wrapper*/

.side-menu .inner-wrapper {
  height: 100%;
  padding: 4rem 3rem;
  position: relative;
  overflow-y: auto;
  display: flex;
  align-items: center;
  text-align: left;
  flex-wrap: wrap;
}

.pul-menu.pushwrap .side-menu .inner-wrapper {
  padding: 3.5rem 2.5rem;
}

.side-menu .side-nav {
  margin-bottom: 0px;
  margin-top: 35px;
  display: block;
}

.side-nav .navbar-nav .nav-item {
  opacity: 0;
  display: block;
  margin: 15px 0;
  padding: 0 !important;
  transition: all 0.8s ease 500ms;
  transform: translateY(30px);
}

.side-nav .navbar-nav .nav-item:first-child {
  transition-delay: .1s;
}

.side-nav .navbar-nav .nav-item:nth-child(2) {
  transition-delay: .2s;
}

.side-nav .navbar-nav .nav-item:nth-child(3) {
  transition-delay: .3s;
}

.side-nav .navbar-nav .nav-item:nth-child(4) {
  transition-delay: .4s;
}

.side-nav .navbar-nav .nav-item:nth-child(5) {
  transition-delay: .5s;
}

.side-nav .navbar-nav .nav-item:nth-child(6) {
  transition-delay: .6s;
}

.side-nav .navbar-nav .nav-item:nth-child(7) {
  transition-delay: .7s;
}

.side-nav .navbar-nav .nav-item:nth-child(8) {
  transition-delay: .8s;
}

.side-nav .navbar-nav .nav-item:nth-child(9) {
  transition-delay: .9s;
}

.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
  transform: translateY(0);
  opacity: 1;
}

.side-nav .navbar-nav .nav-link {
  display: inline-table;
  color: #fff;
  padding: 2px 0 3px 0 !important;
  font-size: 24px;
  line-height: normal;
  position: relative;
  border-radius: 0;
  text-decoration: none;
  text-transform: capitalize;
  font-family: 'Montserrat', sans-serif;  
}

.side-nav .navbar-nav .nav-link::after {
  content: "";
  left: 0;
  width: 0;
  bottom: 0;
  height: 2px;
  background: #fff;
  overflow: hidden;
  position: absolute;
  display: inline-block;
  transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}

.side-nav .navbar-nav .nav-link:hover::after,
.side-nav .navbar-nav .nav-link:focus::after,
.side-nav .navbar-nav .nav-link.active::after {
  width: 100%;
}

.side-nav .navbar-nav .nav-link.active {
  background: transparent;
}


/*side menu footer */

.side-menu-footer .navbar-nav {
  transform: translateY(0);
}

.side-menu-footer .text {
  font-size: 14px;
}

/* ===================================
    Banner
====================================== */

.banner .img-section{
  position: relative;
  width: 100%;
}

.banner .text-section{
  z-index: 111;
  top: 22%;
  position: absolute;
  text-align: center;
}
.banner .text-section .text{
  font-family: 'Montserrat', sans-serif;
}
.banner .text-section .heading{
  font-size: 58px;
  text-transform: initial;
  font-weight: 700;
}
.banner .text-section .heading span{
  font-weight: 300;
}

/* ===================================
    About Section
====================================== */
.about-section{
  padding-top: 120px;
}

/*Row-2*/
.about-section .features {
  position: relative;
  bottom: 122px;
  text-align: center;
  padding-bottom: 150px;
}
.about-section .features .feature-col a{
  overflow: hidden;
  border-radius: 50%;
  color: #5c5c5c;
  display: block;
  height: 80px;
  line-height: 80px;
  width: 80px;
  border: 1px solid transparent;
  text-align: center;
  font-size: 30px;
  background-color: #fff;
  transition: .5s ease;
  margin: auto;
  box-shadow: 0 0 10px rgb(0 0 0 / 25%);
}

.about-section .features .feature-col a:hover{
  background-color: #ec768c;
  cursor: pointer;
}

.about-section .features .feature-col a:hover i{
  color: #fff;
}

.about-section .features .feature-col .feature{
  padding-top: 120px;
}
.about-section .features .feature-col .feature .subheading{
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
}
.about-section .features .feature-col .feature .underline{
  width: 70px;
  height: 17px;
  transition: all .5s ease;
  border-top: 2px solid #000;
}
.about-section .features .feature-col .feature .text{
  color: #222222;
}
.about-section .features .feature-col:hover .underline{
  cursor: pointer;
  transition: all .5s ease;
  border-top: 2px solid #07aaa5;
}

/*Active Class*/
.about-section .features .feature-col.active a{
  background-color: #ec768c;
}
.about-section .features .feature-col.active i{
  color: #fff;
}
.about-section .features .feature-col.active .underline{
  border-top: 2px solid #07aaa5;
}

/* Row-3 */
.about-section .about-us{
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  background-color: #1b1d1f;
}
.about-section .about-us .img{
  padding-bottom: 50px;
}

/* ===================================
    Portfolio Section
====================================== */
.portfolio-section{
  padding-top: 120px;
  padding-bottom: 120px;
}
.portfolio-section .heading-sec .subheading{
  color: #222222;
}
.portfolio-section .heading-sec .heading{
  text-transform: uppercase;
  color: #000;
}
.cbp-l-filters-alignCenter {
  margin-bottom: 40px;
}
.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active {
  color: #fff;
  border-top: 1px solid #07aaa5;
  border-bottom: 1px solid #07aaa5;
  background-color: #07aaa5;
}
.cbp-l-filters-alignCenter .cbp-filter-counter {
  /*background-color: #f1c30f;*/
  display: none;
}
.cbp-l-filters-alignCenter .cbp-filter-counter:after {
  /*border-top: 4px solid #f1c30f;*/
  display: none;
}
.cbp-l-filters-alignCenter .cbp-filter-item {
  color: #222222;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 10px 10px;
  padding: 5px 10px;
  font-family: 'Montserrat', sans-serif;
}
.cbp-caption-zoom .cbp-caption-activeWrap {
  opacity: 0;
  top: 5%;
  left: 5%;
  bottom: 5%;
  visibility: hidden;
  z-index: 1;
  background: rgba(255, 255, 255, 0.88);
  -webkit-transition: all 0.4s cubic-bezier(0.57, 0.21, 0.69, 1.25);
  transition: all 0.4s cubic-bezier(0.57, 0.21, 0.69, 1.25);
}
.cbp-caption-active .cbp-caption-activeWrap {
  width: 0;
  position: absolute;
  z-index: 1;
  height: 90%;
}
.cbp-item:hover .cbp-caption-activeWrap {
  left: 5%;
  width: 90%;
  height: 90%;
}
.cbp-caption-active .cbp-item:hover .cbp-caption-activeWrap,
.cbp-caption-active .cbp-item:focus .cbp-caption-activeWrap{
  opacity: 1; visibility: visible;
}
.cbp-l-grid-mosaic-flat .cbp-caption-activeWrap p {
  position: absolute;
  left: 20px;
  bottom: 65px;
  color: #212622;
  text-transform: capitalize;
  letter-spacing: 1px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all .4s;
  transition: all .4s;
}
.cbp-l-grid-mosaic-flat .cbp-l-caption-title {
  position: absolute;
  left: 20px;
  bottom: 30px;
  color: #212622;
  text-transform: capitalize;
  letter-spacing: 0px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all .4s;
  transition: all .4s;
}
.cbp-l-grid-mosaic-flat .work-icon{
  position: absolute;
  right: -50px;
  top: 10%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  border: 1px solid #ec768c;
  background: #ec768c;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  -webkit-transition: all .5s;
  transition: all .5s;
  opacity: 0;
  visibility: hidden;
}
.cbp-item:hover .cbp-caption-activeWrap p, .cbp-item:hover .cbp-l-caption-title {
  opacity: 1; visibility: visible;
  -webkit-transform: translateY(0px); transform: translateY(0px);
}
.cbp-item:hover .cbp-caption-activeWrap .text {
  -webkit-transition-delay: .3s; 
  transition-delay: .3s;
  margin-bottom: 0;
  font-weight: 600;
}
.cbp-l-grid-mosaic-flat .cbp-l-caption-title:after{
  background-color: #ec768c;
}
.cbp-item:hover .cbp-l-caption-title {
  -webkit-transition-delay: .5s; transition-delay: .5s;
}
.cbp-item:hover .work-icon {
  right: 20px;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: .3s; transition-delay: .3s;
}
.cbp-caption-zoom .cbp-caption:hover .cbp-caption-defaultWrap {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* ===================================
    Reviews Section
====================================== */

.reviews-section{
  padding-top: 120px;
  padding-bottom: 200px;
}


.reviews-section .reviews-carousel {
  padding: 0 100px;
}

.reviews-section .reviews-carousel .reviews-image {
  width: 80px;
  height: 80px;
  display: block;
  margin: auto;
}

.reviews-section .reviews-carousel .reviews .text {
  text-align: center;
  font-size: 16px;
  color: #000;
  font-weight: 300;
}

.reviews-section .reviews-carousel .reviews .subheading {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 5px;
  color: #ec768c;
}

.reviews-section .reviews-carousel .item.active .subheading{
color: #07aaa5;
}

/*Row-2 Counter*/
.counter-section {
  padding-top: 200px;
}
.counter-section .counter{
  padding: 70px 50px;
}
.counter-section .counter-1{
  background-color: #31aae1;
}
.counter-section .counter-2{
  background-color: #c183d6;
}
.counter-section .counter-3{
  background-color: #ec768c;
}
.counter-section .counter .heading{
  font-size: 42px;
  margin-bottom: 10px;
}
.counter-section .counter .text{
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
}

/* ===================================
    Blog Section
====================================== */
.blog-section .text-section{
  background-color: #1b1d1f;
  display: flex;
  align-items: center;
}
.blog-section .text-section .text-col{
  padding-left: 50px;
  padding-right: 50px;
}
.blog-section .text-col .text{
  margin-bottom: 35px;
}

/* ===================================
    Contact-Section
====================================== */

.contact-section {
  padding-top: 180px;
  padding-bottom: 120px;
}

.contact-section .heading {
  margin-bottom: 75px;
  text-align: left;
  color: #202020;
}

.contact-section .contact-form {
  margin-right: 90px;
}

.contact-section .contact-form .form-control {
  border: none;
  padding: 0px;
  border-bottom: 1px solid #cacaca;
  background: transparent;
  font-weight: normal;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 50px;
  color: #202020;
  font-size: 14px;
  transition: border .9s ease;
}

.contact-section .contact-form .form-control::placeholder {
  color: #202020;
}

.contact-section .contact-form .form-control:focus {
  color: #202020;
  box-shadow: 0 0 0 0.0rem transparent;
}

.contact-section .form-section .button {
  margin-top: 15px;
  width: 100%;
  text-transform: initial;
}

/*Address Section*/
.contact-section .address-section .text {
  font-size: 17px;
  margin-top: 30px;
  color: #18212e;
  font-weight: 400;
  padding-right: 50px;
  font-family: 'Roboto', sans-serif;

}
.contact-section .address-section .media {
  margin-top: 50px;
}
.contact-section .address-section .media i {
  font-size: 25px;
  color: #202020;
}
.contact-section .media-body {
  margin-left: 20px;
}
.contact-section .address-section .media-body .text {
  color: #252525;
  margin-top: 0px;
  margin-bottom: 0px;
}
.contact-section .address-section .media-body span {
  margin-left: 20px;
}
.contact-section .address-section .media-body ul{
  margin-bottom: 0;
}
.contact-section .address-section li{
  list-style: none;
  display: inline-block;
}

/* ===================================
     Footer
====================================== */

footer {
  padding-top: 50px;
  padding-bottom: 100px;
}

footer .social-icons ul {
  margin-bottom: 0;
}

.social-icons ul li {
  display: inline-block;
}

footer .social-icons ul li a{
   height: 40px;
  line-height: 42px;
  width: 40px;
  color: #3c3f46;
}

footer p {
  margin-top: 8px !important;
  font-size: 14px;
  color: #888888;
  text-align: center;
}

/* ===================================
    StandAlone Pgae
====================================== */
.standalone-banner{
  background-image: url('../img/standalone-banner.jpg');
  height: 70vh;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center; 

}

.standalone-banner .banner-text .heading {
  font-size: 58px;
  text-align: center;
}
.standalone-banner .banner-text .page-breadcrumb{
  text-align: center;
}
.standalone-banner .page-breadcrumb li {
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
   text-align: center;
}

.standalone-banner .page-breadcrumb li a {
  color: #fff;
  margin-right: 5px;
  transition: all 0.3s ease;
}

.standalone-banner .page-breadcrumb li i {
  color: #07aaa5;
}

/*Main Page Start*/
.standalone-area{
  padding-bottom: 120px;
}
.main-page{
  padding-top: 120px;
}
.main-page .standalone-heading{
  padding-bottom: 100px;
}
.main-page  .heading{
  color: #222222;
  margin-bottom: 10px;
}
.main-page .subheading{
  margin-bottom: 10px;
  color: #07aaa5;
  font-weight: 400;
}
.main-page .text{
  color: #222222;
}
 
.main-page .standalone-heading .heading{
 font-size:50px;
 margin-bottom: 20px;
}
.main-page .row-image{
  position: relative;
}

.main-page .row-image img {
  width: 100%;
  height: 100%;
  display: block;
}
.main-page .standalone-area .standalone-row{
  margin-bottom: 40px;
}
.main-page .standalone-area .standalone-row:last-child{
  margin-bottom: 0px;
}
.main-page .standalone-row .row-text{
  padding-left: 30px;
  text-align: center;
 }  

.main-page .standalone-row:nth-child(2) .row-text{
  padding-left: 0;
  padding-right: 30px;
}



/* ===================================
    Media Queries
====================================== */
@media (width: 1920px){
.blog-section .text-section .text-col {
    padding-left: 190px;
    padding-right: 190px;
}
}
@media (max-width: 1200px){
  /*Navbar*/
  .navbar.navbar-top-default{
  background-color: #1b1d1f;
}
.navbar .navbar-nav{
  margin-right: auto;
}  
/*Side Menu*/
.side-menu{
  width: 55%;
}
.side-menu .side-nav{
  margin-top: 100px;
}
/*Banner*/
.banner{
  margin-top: 5.5rem;
}
.banner .text-section{
  position: relative;
  padding-top: 6rem;
}
.banner .text-section .heading{
  color: #222222;
  }
.banner .text-section .text{
  color: #222222;
}
/*Blog Section*/
.blog-section .text-section .text-col{
  padding-left: 40px;
  padding-right: 40px;
}
/*Contact Section*/
.contact-section .address-section .media-body span{
  margin-left: 10px;
}
/*StandAlone Page*/

.main-page .standalone-row .heading{
  font-size: 34px;
}
}
@media (max-width: 992px){
/*WOW Animation*/
.wow {
  visibility: visible !important;
  animation: none !important;
}
/*Navbar*/
.navbar.navbar-top-default{
  height: 70px;
}
.navbar-brand{
  padding-top: 0;
}
/*Banner*/
.banner {
    margin-top: 4.3rem;
}
  /*About Section */
.about-section .features{
  padding-top: 50px;
  padding-bottom: 0;
}
.about-section .background-img{
  display: none;
}  
.about-section .features .feature-col{
  margin-top: 40px;
}
.about-section .features .feature-col .feature{
  padding-top: 30px;
}

.about-section .features .feature-3{
  margin-left: auto;
  margin-right: auto;
  width: 45%;
}
/*Reviews section*/
/*Counter*/
.counter-section .counter{
  margin: 20px 10px;
}
.counter-section .counter.counter-3{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
/*Blog Section*/
.blog-section .text-section .text-col{
  padding: 104px 50px;
  text-align: center;
}
/*Contact Section*/
.contact-section .heading{
  text-align: center;
}
.contact-section .form-section{
  margin-bottom: 30px;
}
.contact-section .contact-form{
  margin-right: 0;
}
.contact-section .form-section .button{
  margin-left: 15px;
  margin-right: 15px;
}
.contact-section .address-section{
  text-align: center;
}
.contact-section .address-section .text{
  padding-right: 0;
}
.contact-section .address-section .media{
  display: block;
}
.contact-section .media-body{
  margin-left: 0;
}
/*Footer*/
footer{
  padding-top: 0;
}
footer .social-icons {
  text-align: center;
}
/*StandAlone Page*/
.main-page .standalone-row .row-text{
  padding-left: 0;
}
.main-page .standalone-row .row-text{
  margin-bottom: 30px;
}
.main-page .standalone-area .standalone-row{
  margin-bottom: 60px;
}
.main-page .standalone-row:nth-child(2) .row-text{
  padding-right: 0;
}
}
@media (max-width: 767px){
  /*General*/
.text{
  font-size: 16px;
}
.subheading{
  font-size: 17px;
}
.heading{
  font-size: 23px;
}
.heading br{
  display: none;
}
/*Loader*/
.box{
  left: 47%;
}
/*Navbar*/
.sidemenu_btn{
  margin-top: 4px;
  right: 12px;
}
.navbar.navbar-top-default{
  border-bottom: none;
}
/*Side Menu*/
.side-menu{
  width: 100%;
}
.side-menu .side-nav{
  margin-top: 60px;
}
/*Banner*/

.banner .text-section{
  padding-top: 3rem;
  padding-bottom: 2rem;
}
.banner .text-section .heading{
  font-size: 36px;
}
.banner .text-section .text{
  color: #222222;
}
  /*About section*/
.about-section .features{
  padding-top: 0;
}
.about-section .features .feature-3{
  width: 100%;
}  
/*portfolio Section*/
.portfolio-section{
  padding-bottom: 0;
}
.cbp-l-filters-alignCenter .cbp-filter-item{
  margin: 0 4px 10px;
}
/*Reviews Section*/
.reviews-section{
  padding-bottom: 120px;
}
.reviews-section .reviews-carousel{
  padding: 0 0;
}
/*Counter*/
.counter-section{
  padding-top: 120px;
}
.counter-section .counter{
  margin: 20px 0;
}
/*Blog section*/
.blog-section .text-section .text-col{
  padding: 40px 20px;
}
/*Counter*/
.counter-section .counter.counter-3{
  width: 100%;
}
/*Contact Section*/
.contact-section{
  padding-top: 120px;
}
/* footer */
footer p{
  font-size: 12px;
}
/*StandAlone Page*/
.standalone-banner{
  height: 50vh;
  margin-top: 4.3rem;
}
.standalone-banner .banner-text .heading{
  font-size: 29px;
}
.main-page .standalone-heading .heading {
  font-size: 32px;
}
.main-page .standalone-row .heading {
    font-size: 25px;
}
}




